Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 821361 - dev-ruby/excon-0.88.0 stable req
Summary: dev-ruby/excon-0.88.0 stable req
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Guillaume Seren
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2021-11-02 17:39 UTC by Skyler Mäntysaari
Modified: 2021-11-18 19:17 UTC (History)
2 users (show)

See Also:
Package list:
dev-ruby/excon-0.88.0 amd64
Runtime testing required: ---
nattka: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Skyler Mäntysaari 2021-11-02 17:39:39 UTC
Stable request
Comment 1 Sam James archtester gentoo-dev Security 2021-11-11 04:27:41 UTC
Which arch? amd64?
Comment 2 NATTkA bot gentoo-dev 2021-11-11 04:32:31 UTC Comment hidden (obsolete)
Comment 3 Skyler Mäntysaari 2021-11-11 06:39:38 UTC
(In reply to Sam James from comment #1)
> Which arch? amd64?

Yes, amd64.
Comment 4 NATTkA bot gentoo-dev 2021-11-18 19:17:03 UTC
Sanity check failed:

> dev-ruby/excon-0.88.0
>   bdepend amd64 dev profile default/linux/amd64/17.0/x32 (2 total)
>     >=dev-ruby/eventmachine-1.0.4[ruby_targets_ruby27(-)]
>     dev-ruby/open4[ruby_targets_ruby26(-)]
>     dev-ruby/open4[ruby_targets_ruby27(-)]
>   bdepend amd64 stable profile default/linux/amd64/17.1 (14 total)
>     >=dev-ruby/eventmachine-1.0.4[ruby_targets_ruby27(-)]
>     dev-ruby/open4[ruby_targets_ruby26(-)]
>     dev-ruby/open4[ruby_targets_ruby27(-)]